Technical FAQs

Ask a Question

What Firmware version of BMECRA/BMXCRA must I use to diagnose the power supply BMXCPS4002's redundancy?

BMECRA31210 must have version 2.14 or higher.
If you use an order version, the CRA will not be able to report the loss of a power-supply (through the Redundancy_lost signal, or with PWS_DIAG function block)

You can use a BMXCRA312x0 version 2.14 or higher, but this will only give access to the Redundancy_lost information, not the extended diagnostics through PWS_DIAG function block.

Remember that backplanes BMEXBPxx02 must be used if you want to report diagnostics from the BMXCPS4002
Was this helpful?
What can we do to improve the information ?